# Uses of Class
org.apache.zookeeper.server.util.AdHash

Packages that use AdHash
Package
Description
org.apache.zookeeper.server.util

## Uses of AdHash in org.apache.zookeeper.server.util

Methods in org.apache.zookeeper.server.util that return AdHash
Modifier and Type
Method
Description
`AdHash`
AdHash.`addDigest(long digest)`
Add new digest to the hash value maintained in this class.
`AdHash`
AdHash.`removeDigest(long digest)`
Remove the digest from the hash value.